@charset "gb2312";

.indexBodyDiv{ width:1184px; height:auto; margin:0 auto;}

.indexBodyLeftDiv{ width:904px; height:320px; border-bottom:2px #619f24 solid; margin-right:6px; float:left; display:inline; overflow:hidden;}

.indexNewsDiv{ width:1184px; height:auto; margin-top:6px;}
.indexNewsDiv .leftImgListDiv{ width:426px; height:315px;  text-align:left; vertical-align:top; float:left; display:inline; overflow:hidden;}
.indexNewsDiv .centerNewsListDiv{ width:478px; height:315px; text-align:left; vertical-align:top; float:left; display:inline; overflow:hidden;}
.indexNewsDiv .topNewsDiv{ width:478px; height:36px; background-image:url(../images/center626Top.jpg);}
.indexNewsDiv .topNewsDiv .leftTopTitle{ width:400px; height:36px; line-height:36px; color:#FFFFFF; font-weight:bold; font-size:16px; text-align:left; text-indent:40px; float:left; display:inline; overflow:hidden;}
.indexNewsDiv .topNewsDiv .leftTopTitle2{ width:390px; height:36px; line-height:36px; color:#FFFFFF; font-weight:bold; font-size:16px; text-align:left; text-indent:40px; float:left; display:inline; overflow:hidden;}
.indexNewsDiv .topNewsDiv .rightMoreText2{ width:70px; height:36px; line-height:36px; text-align:left; float:left; display:inline; overflow:hidden;}
.indexNewsDiv .topNewsDiv .rightMoreText2 a{ color:#000000; }
.indexNewsDiv .topNewsDiv .rightMoreText2 a:hover{ color:green;}
.indexNewsDiv .topNewsBgDiv{ width:476px; height:278px; text-align:left; vertical-align:top; }
.indexNewsDiv .topNewsBgDiv li{ width:465px; height:30px; text-align:left; overflow:hidden; float:left; margin-left:10px; line-height:30px; vertical-align:middle; border-bottom:1px #619f24 dashed; }
.indexNewsDiv .topNewsBgDiv .t1{width:375px; height:30px; text-align:left; float:left; display:inline; overflow:hidden;}
.indexNewsDiv .topNewsBgDiv .t2{width:90px; height:30px; text-align:left; float:left; display:inline; overflow:hidden;}
.indexNewsDiv .topNewsBgDiv li a{ color:#000000; }
.indexNewsDiv .topNewsBgDiv li a:hover{ color:green;}

.indexNewsDiv .rightNewsListDiv{ width:274px; height:322px; text-align:left; vertical-align:top; float:left; display:inline; overflow:hidden;}

.indexLeft{ width:278px; height:auto; margin-top:6px; text-align:left; vertical-align:top; float:left; display:inline; overflow:hidden;}
.indexCenter{ width:632px; height:auto; margin-top:6px; text-align:left; vertical-align:top; float:left; display:inline; overflow:hidden;}
.indexRight{ width:274px; height:auto;  margin-top:6px; text-align:left; vertical-align:top; float:left; display:inline; overflow:hidden;}

.mailTextDiv{ width:90px; height:auto;}

.indexLeftBoxTop{ width:272px; height:36px; background-image:url(../images/newsPicTop.jpg);}
.indexLeftBoxBg{ width:270px; height:230px; border-bottom:1px #619f24 solid; text-align:left; vertical-align:top; border-left:1px #619f24 solid; border-right:1px #619f24 solid; margin-bottom:6px;}

.indexLeftImgDiv{ width:272px; height:auto; margin-bottom:6px; text-align:left;}

.indexLeftCenterTop{ width:272px; height:32px; background-image:url(../images/yjzxImg.jpg);}
.indexLeftCenterBg{ width:270px; height:200px; text-align:left; vertical-align:top;  border-bottom:1px #619f24 solid; border-left:1px #619f24 solid; border-right:1px #619f24 solid; margin-bottom:6px;overflow:hidden;}
.indexLeftCenterBg li{ width:260px; height:25px; text-align:left; overflow:hidden; float:left; padding-left:5px; line-height:25px;}
.indexLeftCenterBg li a{ color:#000000; }
.indexLeftCenterBg li a:hover{ color:green;}

.indexMailLoginDiv{ width:272px; height:133px; background:url(../images/emailLoginBg.jpg) no-repeat; margin-bottom:6px;}
.indexMailLoginDiv .lineHeighDiv{ width:272px; height:30px; line-height:30px; font-weight:bold; font-size:14px; color:#326926}
.indexMailLoginDiv .lineHeighDiv .mailLeftDiv{ width:100px; height:30px; text-align:right; float:left; display:inline; overflow:hidden;}
.indexMailLoginDiv .lineHeighDiv .mailRightDiv{ width:170px; height:30px; text-align:left; float:left; display:inline; overflow:hidden;}


.indexLeftNetlinkTop{ width:272px; height:32px; background-image:url(../images/netlinkTopImg.jpg);}
.indexLeftNetlinkBg{ width:270px; height:126px; text-align:left; vertical-align:top;  border-bottom:1px #619f24 solid; border-left:1px #619f24 solid; border-right:1px #619f24 solid; margin-bottom:6px;}
.indexLeftNetlinkBg li{ width:130px; height:30px; text-align:left; overflow:hidden; float:left; padding-left:5px; line-height:30px;}
.indexLeftNetlinkBg li a{ color:#000000; }
.indexLeftNetlinkBg li a:hover{ color:green;}



.indexCenterTop{ width:626px; height:36px; background-image:url(../images/center626Top.jpg);}
.indexCenterTop .leftTopTitle{ width:550px; height:36px; line-height:36px; color:#FFFFFF; font-weight:bold; font-size:16px; text-align:left; text-indent:40px; float:left; display:inline; overflow:hidden;}
.indexCenterTop .rightMoreText{ width:70px; height:36px; line-height:36px; text-align:left; float:left; display:inline; overflow:hidden;}
.indexCenterTop .rightMoreText a{ color:#FFFFFF; }
.indexCenterTop .rightMoreText a:hover{ color:green;}

.indexCenterBg{ width:624px; height:230px; text-align:left; vertical-align:top; border-bottom:1px #619f24 solid; border-left:1px #619f24 solid; border-right:1px #619f24 solid; margin-bottom:6px;}
.indexCenterBg li{ width:600px; height:30px; text-align:left; overflow:hidden; float:left; margin-left:10px; line-height:30px; vertical-align:middle; border-bottom:1px #619f24 dashed; }
.indexCenterBg li a{ color:#000000; }
.indexCenterBg li a:hover{ color:green;}

.indexCenterBg2{ width:624px; height:196px; border-bottom:1px #619f24 solid; border-left:1px #619f24 solid; border-right:1px #619f24 solid; margin-bottom:6px;}
.indexCenterBg2 li{ width:600px; height:30px; text-align:left; overflow:hidden; float:left; margin-left:10px; line-height:30px; border-bottom:1px #619f24 dashed;}
.indexCenterBg2 .t1{width:500px; height:30px; text-align:left; float:left; display:inline; overflow:hidden;}
.indexCenterBg2 .t2{width:100px; height:30px; text-align:left; float:left; display:inline; overflow:hidden;}
.indexCenterBg2 li a{ color:#000000; }2
.indexCenterBg2 li a:hover{ color:green;}

.indexCenterBg3{ width:624px; height:261px; border-bottom:1px #619f24 solid; border-left:1px #619f24 solid; border-right:1px #619f24 solid; margin-bottom:6px;}
.indexCenterBg3 li{ width:600px; height:30px; text-align:left; overflow:hidden; float:left; margin-left:10px; line-height:30px; border-bottom:1px #619f24 dashed;}
.indexCenterBg3 .t1{width:500px; height:30px; text-align:left; float:left; display:inline; overflow:hidden;}
.indexCenterBg3 .t2{width:100px; height:30px; text-align:left; float:left; display:inline; overflow:hidden;}
.indexCenterBg3 li a{ color:#000000; }
.indexCenterBg3 li a:hover{ color:green;}

.indexCenterImgDiv{ width:626px; height:184px; text-align:left;}


.indexRightTop{ width:274px; height:36px; line-height:36px; font-size:16px; text-align:center; font-weight:bold; color:#FFFFFF; background-image:url(../images/bodyLeftTopImg.jpg); }
.indexRightBg{ width:272px; height:230px; border-bottom:1px #619f24 solid; border-left:1px #619f24 solid; border-right:1px #619f24 solid; margin-bottom:6px;}
.indexRightBg li{ width:260px; height:25px; text-align:left; overflow:hidden; float:left; margin-left:5px; line-height:25px; vertical-align:middle;}
.indexRightBg li a{ color:#000000; }
.indexRightBg li a:hover{ color:green;}

.indexRightBg2{ width:272px; height:285px; border-bottom:1px #619f24 solid; border-left:1px #619f24 solid; border-right:1px #619f24 solid; overflow:hidden; margin-bottom:6px;}
.indexRightBg2 li{ width:270px; min-height:25px; text-align:left;  float:left; margin-left:5px; line-height:25px; vertical-align:middle;}
.indexRightBg2 li a{ color:#000000; }
.indexRightBg2 li a:hover{ color:green;}

.indexRightImgDiv{ width:274px; height:92px; text-align:left;}

.indexRightCenterTop{ width:272px; height:32px; background-image:url(../images/zcqtImg.jpg);}
.indexRightCenterBg{ width:270px; height:200px; text-align:left; vertical-align:top; border-bottom:1px #619f24 solid; border-left:1px #619f24 solid; border-right:1px #619f24 solid; margin-bottom:6px;}
.indexRightCenterBg li{ width:260px; height:25px; text-align:left; overflow:hidden; float:left; margin-left:5px; line-height:25px;}
.indexRightCenterBg li a{ color:#000000; }
.indexRightCenterBg li a:hover{ color:green;}

.indexRightCenterTop2{ width:272px; height:32px; background-image:url(../images/downLoadImg.jpg);}
.indexRightCenterBg2{ width:270px; height:145px; text-align:left; vertical-align:top; border-bottom:1px #619f24 solid; border-left:1px #619f24 solid; border-right:1px #619f24 solid; margin-bottom:6px;}
.indexRightCenterBg2 li{ width:260px; height:25px; text-align:left; overflow:hidden; float:left; margin-left:5px; line-height:25px;}
.indexRightCenterBg2 li a{ color:#000000; }
.indexRightCenterBg2 li a:hover{ color:green;}



.indexJqzsDiv{ width:272px; height:170px; text-align:left;}
.indexJqzsDiv .imgListDiv{ width:250px; height:120px; text-align:left;  margin-left:8px; margin-top:8px;  float:left; }
.indexJqzsDiv .imgListDiv img{ width:250px; height:115px; border:0px; text-align:left;}


.indexYlznDiv{ width:272px; height:129px;background:url(../images/yyznImg.jpg) no-repeat; margin-bottom:6px;}
.indexYlznDiv .centerLinkDiv{ width:250px; height:75px; text-align:center; padding-left:10px; padding-top:45px;}
.indexYlznDiv .centerLinkDiv li{ width:80px; height:30px; text-align:center; overflow:hidden; float:left;line-height:30px;}
.indexYlznDiv .centerLinkDiv li a{ color:#000000; }
.indexYlznDiv .centerLinkDiv li a:hover{ color:green;}

.indexPicListDiv{ width:1182px; min-height:60px; border:1px #417207 solid ;  margin:0 auto; margin-bottom:6px;}
.indexPicListDiv li{ width:147px; height:30px; text-align:left; overflow:hidden; float:left;  line-height:30px;}
.indexPicListDiv li a{ color:#000000; }
.indexPicListDiv li a:hover{ color:green;}


.topMoreText{ width:60px; line-height:30px; color:#FFFFFF; text-align:left; margin-left:200px; }
.topMoreText a{ color:#FFFFFF; }
.topMoreText a:hover{ color:green;}

.picListDiv{ width:260px; height:225px; margin-left:5px; overflow:hidden;}

#demo {
overflow:hidden;
width: 1140px;
height:170px;
padding-top:10px;
margin-left:20px;

}
#demo img {
border: 1px solid #F2F2F2;
height:160px;
width:200px;
}
#indemo {
float: left;
width: 800%;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}